import Vue from 'vue'
import Vuex from 'vuex'

import system from "@/store/modules/system"
import user from "@/store/modules/user"
import service from "@/store/modules/service"
import cart from "@/store/modules/cart"

Vue.use(Vuex)
export default new Vuex.Store({
    modules: {
        system,
        user,
        service,
        cart,
    }
})
